.content{ width: 45%; float:left; margin-left: 7%; margin-bottom: 100px}
.content img{ float:left; width: 102%; margin-left: -3%; margin-top: 30px;}
.content .item{float:left; width: 100%; /*border-bottom: solid 3px #388384;*/ padding-bottom: 30px; }
.content h3{ float:left; width: 100%; font-family: 'bebas-neue'; color: #388384; font-weight: normal; font-size: 42px; margin-bottom: 10px; margin-top: 30px;}
.content p{ text-align: justify; font-size: 18px; float: left; width: 100%; line-height: 1.5; margin-top: 0px;}		
.content a{ background-color: #388384; color: #fff; text-transform: uppercase; text-decoration: none; padding-left: 18px; padding-right: 18px; height: 45px;
  line-height: 45px; border-radius: 6px; float: left;  position: relative; width: auto; font-size: 25px; letter-spacing: 0.5px; font-family: 'bebas-neue'; margin-top: 20px;}
.ordenador{ width: 80%; position: absolute; top: -50px; margin-left: 0%;}

@media screen and (max-width : 780px){ 
}
